* {
  padding: 0px;
  margin: 0px;
  font-family: system-ui !important;
}




@font-face {
  font-family: "Helvetica";
  src: url('../font/BorgenyDemo.woff') format('woff'),
    url('../font/BorgenyDemo.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



.bannersec img {
  width: 100%;
}

h2 {
  font-family: "BorgenyDemo" !important;
  font-size: 35px !important;
}

.dflfx {
  display: flex !important;
  align-items: center;
}

.pading {
  padding: 60px 0px;
}

.aboutsec {
  padding-top: 80px;
}

.fhlypic img {
  width: 100%;
}

.aboutsec p {
  width: 100% !important;
  margin-left: 12% !important;
}

.countersc {
  text-align: center;
  padding-bottom: 80px;
}


.countersc h2 {
  margin-bottom: 15px;
}


.counterscbx {
  position: relative;
  border-right: 2px solid #eee;
}


.countersc h3 {
  font-family: "BorgenyDemo" !important;
  font-size: 35px;
  font-weight: 600;
}


.countersc p {
  margin-left: 70px;
  font-weight: 400;
  color: #6b6b6b;
}

.abode_anfilledbx img {
  width: 100%;
}

.col_abtanfbx {
  display: flex;
  justify-content: space-between;
  margin-top: 25px;
}

.col_abtanfbx h2 {
  width: 50%;
  margin-top: 15px;
}

.col_abtanfbx p {
  font-size: 15px;
}

.abode_anfilled {
  position: relative;
  padding-bottom: 50px;
}

.abode_anfilled::after {
  position: absolute;
  bottom: 10px;
  left: 0px;
  content: '';
  background-color: #e9ecef;
  width: 100%;
  height: 414px;
  z-index: -1;
}

/* //////////////// */



/*  ===================================================   */

.spa-section {
  padding: 80px 0;
  background: #ffffff;
}

.spa-title {
  font-family: serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 1.3;
  color: #111;
}

.spa-divider {
  width: 80px;
  height: 2px;
  background: #c5d5d9;
  margin: 20px auto 0;
  position: relative;
}

.spa-text p {
  font-size: 16px;
  color: #333;
  line-height: 1.8;
  margin-bottom: 25px;
}

.spa-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.spa-list ul li {
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 18px;
  color: #111;
  position: relative;
  padding-left: 18px;
}

.spa-list ul li::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
  color: #999;
}


/* =================================================== voucher ===================== */

.voucher-section {
  padding: 80px 0;
  background: #ffffff;
}

.voucher-content {
  width: 75%;
}

.voucher-content h2 {
  font-weight: 500;
  line-height: 1.3;
  color: #111;
  margin-bottom: 40px;
}

.shop-btn {
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #111;
  text-decoration: none;
  border-bottom: 1px solid #111;
  padding-bottom: 4px;
}

.shop-btn:hover {
  opacity: 0.7;
}

/* Right image */
.voucher-image {
  width: 100%;
  background-size: cover;
  background-position: center;
  position: relative;
}

.voucher-image img {
  width: 100%;
  position: relative;
  z-index: 9;
}

.voucher-image::after {
  position: absolute;
  top: -19px;
  right: -20px;
  content: '';
  background-color: #e6bd8000;
  width: 300px;
  height: 115%;
  border: 6px solid #d9b073;
  z-index: 0;
}

















.spa-slider {
  padding: 80px 0;
}

.slide-item {
  position: relative;
  padding: 0 10px;
}

.slide-item img {
  width: 100%;
  height: 520px;
  position: relative;
  transition: 0.5s ease;
  object-fit: cover;
}

/* Overlay caption */
.slide-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px 30px;
  background: linear-gradient(to top, rgba(0, 0, 0, .6), transparent);
  color: #fff;
}

.slide-caption h4 {
  font-size: 20px;
  margin: 0;
}

.slide-caption span {
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  opacity: .8;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  bottom: -40px;
  background: none;
  border: none;
  font-size: 12px;
  letter-spacing: 2px;
  cursor: pointer;
  color: #111;
}

.slick-prev {
  left: 45%;
}

.slick-next {
  right: 45%;
}

/* Remove default slick arrows */
.slick-prev:before,
.slick-next:before {
  display: none;
}

.slick-active img {
  height: 580px !important;

}


.slick-prev {
  left: 145px !important;
}

.slick-prev,
.slick-next {
  top: inherit !important;
  bottom: 0px !important;
  color: #111 !important;
  font-size: 18px !important;
  z-index: 99 !important;
}


.slick-next {
  right: 145px !important;
}


.footer_right {
  background: #000;
  background-image: linear-gradient(45deg, #0679623d, #0383730d), url(../images/bg.webp);
  background-repeat: no-repeat;
  background-position: top;
  text-align: center;
  color: #fff;
  padding: 20px 0px 93px 0px;
}


/* fm */
.bannerbottomfm {
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  z-index: 99;
}

























.bannerbottomfm form {
  background: #000;
  background-image: linear-gradient(45deg, #ffffffc2, #ffffff73), url(../images/bg.webp);
  background-repeat: no-repeat;
  background-position: top;
  text-align: center;
  color: #fff;
  padding: 17px 15px 24px 15px;
  border-radius: 15px 15px 0px 0px;
}

.banerfmdesk {
  background: #ffff;
  padding: 12px 15px 24px 15px;
}

.mblview {
  display: none !important;
}

.spa-sectionrow {
  margin-top: 50px;
}

.input_wrap {
  display: flex;
}

.banerfmdesk ul {
  padding: 0 !important;
  margin: 0px !important;
  width: 100%;
  display: flex;
  list-style-type: none;
  justify-content: space-between;
}

.modalpopbtn button {
  background: #e3c084;
  color: #fff;
  padding: 7px 18px;
  border: none !important;
  border-radius: 5px;
  width: 200px;
}

.modalpopbtn2 button {}

.formControlright12 {
  display: flex;
  position: absolute;
  bottom: -6px;
  left: 19%;
  margin: 0 auto;
  display: flex;
  width: 721px;
  justify-content: center !important;
  display: flex;
}

.modalpopbtn button {
  cursor: pointer;
}

.modal-title {
  margin: auto 0 auto auto;
  color: #e3c084;
}

.formContlp {
  margin-bottom: 0px !important;
}

.popfmget ul li {
  list-style-type: none !important;
  margin-bottom: 15px;
}

.modalpopbtn {
  display: flex;
  justify-content: center;
}

.modal_div {
  z-index: 99999999;
  transform-origin: right bottom 0;
  position: fixed;
  top: 55%;
  right: 34px;
  line-height: 1;
  margin: 0px;
  text-align: center;
  transform: rotate(90deg);
}

.modal_div a {
  background: #e3c084;
  color: #fff;
  font-size: 14px;


}

.modal_div a:hover {
  background: #b79a69;
  color: #fff;
}

/* Responsive */
@media(max-width:768px) {

  .mblview {
    display: block !important;
  }

  .slide-item img {
    height: 350px;
  }

  .slide-item img {
    width: 100%;
    height: 320px !important;

  }

  .slick-prev,
  .slick-next {
    top: inherit !important;
    bottom: -50px !important;
  }

  .counterscbx {
    border: none !important;
  }

  .countersc h2 {
    margin-bottom: 20px;
  }

  .spa-section {
    padding: 30px 0;
  }

  h2 {
    font-size: 22px !important;
  }

  .spa-section {
    padding: 50px 0;
  }

  .aboutsec p {
    width: 100% !important;
    margin-left: 0% !important;
  }

  .aboutsec {
    padding-top: 25px;
    text-align: center;
  }

  .spa-slider {
    padding: 20px 0px 75px 0px;
  }

  .countersc p {
    margin-left: 0px;
    font-weight: 400;
    margin-bottom: 25px;
  }


  .countersc {
    text-align: center;
    padding-bottom: 30px;
    padding-top: 35px;
    background: #e9ecef91;
  }

  .countersc h3 {
    font-size: 25px;
    margin-bottom: 0px;
  }

  .voucher-image::after {
    top: -12px;
    right: 16px;
    content: '';
    width: 273px;
    height: 61%;

    border: 4px solid #d9b073;
  }

  .voucher-content h2 {
    margin-bottom: 5px;
  }

  .voucher-content {
    width: 100%;
    text-align: center;
  }

  .voucher-section {
    padding: 20px 0;
  }

  .col_abtanfbx h2 {
    width: 98%;
    margin-top: 15px;
    text-align: center;
    margin: 0 auto;
  }

  .abode_anfilled::after {
    height: 215px;
  }

  .abode_anfilled {
    padding-bottom: 30px;
  }

  .spa-sectionrow {
    margin-top: 5px;
  }


  .spa-divider {
    width: 80px;
    height: 2px;
    margin: 5px auto 0;
  }

  .spa-section {
    padding: 25px 0;
  }

  .slick-prev {
    left: 12% !important;
  }

  .slick-next {
    right: 19% !important;
  }

  .bannerbottomfm {
    position: relative;
  }

  .banerfmdesk ul {
    display: block;

  }

  .banerfmdesk ul li {
    margin-bottom: 15px;
  }

  .formControlright12 {
    display: flex;
    position: relative;
    bottom: inherit;
    left: inherit;
    margin: 0 auto !important;
    padding: 0px !important;
    display: inline-block;
    width: 100%;
  }

  .modal_div {
    z-index: 99999999;
    transform-origin: right bottom 0;
    position: fixed;
    top: inherit;
    right: inherit;
    bottom: 0px;
    left: 0px;
    line-height: 1;
    margin: 0px;
    text-align: center;
    transform: inherit;
    width: 100%;
  }

  .modal_div a {
    background: #e3c084;
    color: #fff;
    font-size: 14px;
    width: 100%;
    border-radius: 0px !important;
    border-right: 1px solid #fff;
  }

  .bannerbottomfm h3 {
    text-align: center;
    margin-top: 25px;
    font-size: 23px;
  }

  .footer_right {
    padding: 14px 0px 37px 0px;
  }

  .modal_div {
    display: flex;
  }
}































.desk {
  display: block !important;
}

.mbl {
  display: none !important;
}

.footerbottom1 h5 {
  font-size: 15px;
}

/* Responsive */
@media (max-width: 991px) {
  .voucher-image {
    height: auto;
    margin-top: 15px;
  }




  .voucher-content h2 {
    font-size: 34px;
  }

}



.col_abtanfbx h2 {
  width: 100%;
  margin-top: 15px;
}

.col_abtleftsub {
  width: 47%;
}

.col_abtanfbx {
  align-items: center;
}

.registerbtn a {

  color: #ffffff;
  background: #d9b073;
  padding: 7px 16px 9px;
  border-radius: 5px;
  font-size: 15px;
}

.footerbottom1 p {
  margin-top: 0px;
}

.spa-sectionrow .col-6 {
  border-right: 2px solid #eee;
}

.footer_right {
  padding: 40px 0px 93px 0px;
}

.counterscbx {
  border: none !important;
  text-align: center;
  margin-top: 13px;
}

.spa-section {
  padding: 40px 0px 70px 0px;
  background: #ffffff;
}


.spa-text p {
  font-size: 16px;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 12px !important;
}


.spsec ul {
  display: flex;
  justify-content: space-between;
}


.spsec ul li {
  width: 24%;
  border-right: 1px solid #aaaaaa;
  margin-right: 21px;
  list-style-type: none;
}

@media (max-width: 768px) {
.spsec ul {
  display: block;
 }

  .spsec ul li {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #aaaaaa;
    margin-right: 0px;
    list-style-type: none;
    margin-bottom: 10px;
    padding-bottom: 14px;
  }


  .desk {
    display: none !important;
  }

  .mbl {
    display: block !important;
  }

  .footer_right {
    padding: 5px 0px 53px 0px;
  }

  .voucher-section .row {
    flex-direction: column-reverse;
  }

  .footerbottom1 a {
    padding: 6px 15px 9px 15px;
    border-radius: 6px;
    font-size: 11px;
  }

  .spa-text p {
    width: 100%;
    margin-bottom: 12px !important;
  }

  .col_abtrigthsub li {
    font-size: 14px;
  }

  .spa-sectionrow .col-6 {
    border-bottom: 2px solid #eee;
  }

  .voucher-image::after {
    display: none;
  }

  .col_abtleftsub {
    text-align: center;
  }

  .footerbottom1 p {
    margin-top: 20px;
    font-size: 15px;
  }

  .abode_anfilled {
    padding-bottom: 0px;
  }

  .col_abtrigthsub {
    margin-left: 13px;
    line-height: 30px;
  }

  .voucher-content {
    margin-top: 12px;
    margin-bottom: 13px;
  }

  .col_abtleftsub {
    width: 100%;
  }

  .col_abtanfbx {
    display: block;
  }

  .abode_anfilled::after {
    display: none;
  }

  .spa-section {
    padding: 25px 0px 30px 0px;
  }

  .modal-dialog li {
    list-style-type: none !important;
    margin-bottom: 15px;
  }

}